## node-supports-preserve-symlinks-flag 1.0.0

=== debian/changelog ===
node-supports-preserve-symlinks-flag (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1124601)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Dec 2025 18:09:02 +0000
