=== debian/control ===
Source: node-supports-preserve-symlinks-flag
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 node-istanbul,
 node-typescript,
Standards-Version: 4.7.3
Homepage: https://github.com/inspect-js/node-supports-preserve-symlinks-flag
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-supports-preserve-symlinks-flag
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-supports-preserve-symlinks-flag.git

Package: node-supports-preserve-symlinks-flag
Architecture: all
Depends:
 ${misc:Depends},
Description: Detects support for --preserve-symlinks flag in Node.js environments
 This library determines whether the current Node.js runtime supports the
 --preserve-symlinks command-line flag. Some tools and scripts rely on this
 flag to control how symbolic links are handled during module resolution and
 file operations.
 .
 The detection works by checking the capabilities of the active Node.js
 interpreter at runtime. In environments such as browsers, or older Node.js
 versions prior to 6.2.0, support for the flag is absent, and the library
 reflects this by returning null or false. In situations where the flag is
 supported, such as with newer Node.js releases, the result will indicate true.
 .
 Because the handling of symbolic links can impact file system operations and
 module loading, knowledge of flag support is necessary for some automation,
 packaging, or build tasks that execute under Node.js.
