=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_installdocs:
	dh_nodejs_autodocs
