=== debian/watch ===
Version: 5

Template: Github
Owner: inspect-js
Project: node-supports-preserve-symlinks-flag
